Subject: bug#65233: closed (Re: [bug#65233] lcsync and librecast updates)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Aug 2023 12:57:02 +0000

Your bug report

#65233: lcsync and librecast updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65233: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65233
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#65233] lcsync and librecast updates
From: Christopher Baines <[email-masked]>
To: Vagrant Cascadian <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Aug 2023 13:56:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Vagrant Cascadian <[email-masked]> writes:

> Both lcsync 0.2.1 and librecast 0.7.0 have upstream releases now, thus
> removing "WIP" from the title; these are worthy of merging, I hope. :)

This looks good to me, I've pushed it to master as
5f672aaa0ca7e2c5775c8950fa1627ac419e557e.

Thanks,

Chris

Subject: WIP lcsync and librecast updates
From: Vagrant Cascadian <[email-masked]>
To: [email-masked]
Date: Fri, 11 Aug 2023 14:06:12 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

There have been recent updates to librecast and lcsync. librecast should
release 0.7.x someday soon, so I will submit patches for the latest
release candidate to get the review process started. The lcsync 0.2.x
versions depend on librecast 0.7.x.

live well,
  vagrant